PKG-SHLIB(8)

NAME
pkg shlib - displays which packages link to a specific shared library

<library> is the filename of the library, without any leading path, but including the ABI version number. Only exact matches are handled.

SYNOPSIS
pkg shlib <library>

DESCRIPTION
pkg shlib is used for displaying the packages that link to <library>

OPTIONS
The following commands are supported by pkg shlib:

ENVIRONMENT
The following environment variables affect the execution of pkg shlib. See pkg.conf(5) for further description.

PKG_DBDIR

FILES
See pkg.conf(5).

SEE ALSO
pkg(8), pkg-add(8), pkg-autoremove(8), pkg-search(8), pkg-backup(8), pkg-install(8), pkg-delete(8), pkg-info(8), pkg-register(8), pkg-repo(8), pkg-set(8), pkg-update(8), pkg-updating(8), pkg-upgrade(8), pkg-version(8), pkg-which(8), pkg-create(8), pkg.conf(5)